Juniper Networks, Inc. STRM Release 2010.0

Certificate details

Status archived
Valid from 25.04.2011
Valid until 01.11.2014
Scheme 🇺🇸 US
Manufacturer HPE Juniper Networking
Category Boundary Protection Devices and Systems
Security level EAL2+, ALC_FLR.2
Protection profiles

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Protocols
SSH

Vendor
Microsoft, Cisco

Security level
EAL2, EAL 2, EAL2 augmented
Security Assurance Requirements (SAR)
ALC_FLR.2
Certificates
CCEVS-VR-VID10426-2011
Evaluation facilities
Booz Allen Hamilton

Side-channel analysis
malfunction

Frontpage

Certificate ID CCEVS-VR-VID10426-2011 Version 1.0 April 25, 2011
Certified item ## Juniper Networks, Inc. STRM Release 2010.0
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES
Schemes
MAC
Protocols
SSH, SSL
Libraries
OpenSSL
Block cipher modes
CBC

Vendor
Cisco

Security level
EAL2, EAL2 augmented
Claims
O.PROTCT, O.IDSCAN, O.IDSENS, O.IDANLZ, O.RESPON, O.EADMIN, O.ACCESS, O.IDAUTH, O.OFLOWS, O.AUDITS, O.INTEGR, O.EXPORT, O.EAVESDROPPING, T.COMINT, T.COMDIS, T.LOSSOF, T.NOHALT, T.PRIVIL, T.IMPCON, T.INFLUX, T.FACCNT, T.EAVESDROPPING, T.SCNCFG, T.SCNMLC, T.SCNVUL, T.FALACT, T.FALREC, T.FALASC, T.MISUSE, T.INADVE, T.MISACT, A.ACCESS, A.DYNMIC, A.ASCOPE, A.MANAGE, A.NOEVIL, A.NOTRST, A.PROTCT, A.LOCATE, OE.AUDIT_PROTECTION, OE.AUDIT_SORT, OE.TIME, OE.INSTAL, OE.PHYCAL, OE.CREDEN, OE.PERSON, OE.INTROP, OE.KEYDESTRUCT, OE.KEYDES
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ALC_DVS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL.1, FAU_STG.2, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_SEL.1.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FAU_STG.4.1, FCS_CKM.1, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1.1, FDP_ITC.1, FDP_ITC.2, FIA_UAU.1, FIA_AFL.1, FIA_ATD.1, FIA_UID.1, FIA_UAU, FIA_UAU.1.1, FIA_UAU.1.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UID.1.1, FIA_UID.1.2, FIA_ATD, FMT_MOF.1, FMT_MTD.1, FMT_SMR.1, FMT_SMF.1, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1.1, FPT_ITA.1, FPT_ITC.1, FPT_ITI.1, FPT_STM.1, FPT_ITA.1.1, FPT_ITC.1.1, FPT_ITI.1.1, FPT_ITI.1.2, FPT_STM.1.1, FPT_TRP.1, FPT_ITI, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3
Evaluation facilities
Booz Allen Hamilton

Side-channel analysis
malfunction

Standards
RFC 4432, RFC 3602, RFC 4253, CCMB-2009-07-004

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10426-2011

Extracted SARs

ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2

Scheme data

Product Juniper Networks, Inc. STRM Release 2010.0
Id CCEVS-VR-VID10426
URL https://www.niap-ccevs.org/products/10426
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10426/
Certification Date 25.04.2011
Expiration Date 01.11.2014
Category Wireless Monitoring
Categories
  • Wireless Monitoring
Vendor HPE Juniper Networking
Evaluation Facility Booz Allen Hamilton Common Criteria Testing Laboratory
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Boundary Protection Devices and Systems",
  "cert_link": null,
  "dgst": "9f6f971fef3b6013",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10426-2011",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL2+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "2010.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "e704b11c68fd60f6"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10426/",
      "categories": [
        "Wireless Monitoring"
      ],
      "category": "Wireless Monitoring",
      "certification_date": "2011-04-25",
      "evaluation_facility": "Booz Allen Hamilton Common Criteria Testing Laboratory",
      "expiration_date": "2014-11-01",
      "id": "CCEVS-VR-VID10426",
      "product": "Juniper Networks, Inc. STRM Release 2010.0",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10426",
      "vendor": "HPE Juniper Networking"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "HPE Juniper Networking",
  "manufacturer_web": "https://www.juniper.net/",
  "name": "Juniper Networks, Inc. STRM Release 2010.0",
  "not_valid_after": "2014-11-01",
  "not_valid_before": "2011-04-25",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "st_vid10426-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID10426-2011 Version 1.0 April 25, 2011",
        "cert_item": "## Juniper Networks, Inc. STRM Release 2010.0",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10426-2011": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.2": 3
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 2,
          "EAL2": 5,
          "EAL2 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 2
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BoozAllenHamilton": {
          "Booz Allen Hamilton": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "FI": {
          "malfunction": 1
        }
      },
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 6
        },
        "Microsoft": {
          "Microsoft": 1
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20110524134239",
      "/Creator": "Microsoft\u00ae Office Word 2007",
      "/ModDate": "D:20110524134239",
      "/Producer": "Microsoft\u00ae Office Word 2007",
      "pdf_file_size_bytes": 446971,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 30
    },
    "st_filename": "st_vid10426-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ACCESS": 2,
          "A.ASCOPE": 2,
          "A.DYNMIC": 3,
          "A.LOCATE": 2,
          "A.MANAGE": 2,
          "A.NOEVIL": 4,
          "A.NOTRST": 3,
          "A.PROTCT": 2
        },
        "O": {
          "O.ACCESS": 18,
          "O.AUDITS": 17,
          "O.EADMIN": 7,
          "O.EAVESDROPPING": 8,
          "O.EXPORT": 4,
          "O.IDANLZ": 11,
          "O.IDAUTH": 28,
          "O.IDSCAN": 14,
          "O.IDSENS": 17,
          "O.INTEGR": 12,
          "O.OFLOWS": 6,
          "O.PROTCT": 16,
          "O.RESPON": 4
        },
        "OE": {
          "OE.AUDIT_PROTECTION": 4,
          "OE.AUDIT_SORT": 4,
          "OE.CREDEN": 7,
          "OE.INSTAL": 7,
          "OE.INTROP": 7,
          "OE.KEYDES": 2,
          "OE.KEYDESTRUCT": 3,
          "OE.PERSON": 8,
          "OE.PHYCAL": 6,
          "OE.TIME": 6
        },
        "T": {
          "T.COMDIS": 2,
          "T.COMINT": 5,
          "T.EAVESDROPPING": 6,
          "T.FACCNT": 2,
          "T.FALACT": 2,
          "T.FALASC": 2,
          "T.FALREC": 2,
          "T.IMPCON": 2,
          "T.INADVE": 3,
          "T.INFLUX": 2,
          "T.LOSSOF": 2,
          "T.MISACT": 3,
          "T.MISUSE": 3,
          "T.NOHALT": 3,
          "T.PRIVIL": 3,
          "T.SCNCFG": 2,
          "T.SCNMLC": 2,
          "T.SCNVUL": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 58,
          "ADV_FSP.2": 14,
          "ADV_TDS.1": 14
        },
        "AGD": {
          "AGD_OPE.1": 13,
          "AGD_PRE.1": 10
        },
        "ALC": {
          "ALC_CMC.2": 11,
          "ALC_CMS.2": 9,
          "ALC_DEL.1": 8,
          "ALC_DVS.1": 1,
          "ALC_FLR.2": 26
        },
        "ASE": {
          "ASE_CCL.1": 13,
          "ASE_ECD.1": 13,
          "ASE_INT.1": 15,
          "ASE_OBJ.2": 13,
          "ASE_REQ.2": 17,
          "ASE_SPD.1": 10,
          "ASE_TSS.1": 8
        },
        "ATE": {
          "ATE_COV.1": 7,
          "ATE_FUN.1": 11,
          "ATE_IND.2": 10
        },
        "AVA": {
          "AVA_VAN.2": 10
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 10,
          "EAL2 augmented": 5
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 19,
          "FAU_GEN.1.1": 2,
          "FAU_GEN.1.2": 2,
          "FAU_SAR.1": 13,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 31,
          "FAU_SAR.2.1": 1,
          "FAU_SAR.3": 12,
          "FAU_SAR.3.1": 1,
          "FAU_SEL.1": 22,
          "FAU_SEL.1.1": 1,
          "FAU_STG.2": 56,
          "FAU_STG.2.1": 1,
          "FAU_STG.2.2": 1,
          "FAU_STG.2.3": 1,
          "FAU_STG.4": 20,
          "FAU_STG.4.1": 2
        },
        "FCS": {
          "FCS_CKM.1": 12,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 1,
          "FCS_CKM.4": 4,
          "FCS_COP.1": 12,
          "FCS_COP.1.1": 1
        },
        "FDP": {
          "FDP_ITC.1": 1,
          "FDP_ITC.2": 1
        },
        "FIA": {
          "FIA_AFL.1": 40,
          "FIA_AFL.1.1": 2,
          "FIA_AFL.1.2": 2,
          "FIA_ATD": 1,
          "FIA_ATD.1": 18,
          "FIA_ATD.1.1": 1,
          "FIA_UAU": 1,
          "FIA_UAU.1": 30,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UID.1": 30,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1
        },
        "FMT": {
          "FMT_MOF.1": 38,
          "FMT_MOF.1.1": 1,
          "FMT_MTD.1": 205,
          "FMT_MTD.1.1": 5,
          "FMT_SMF.1": 46,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 24,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_ITA.1": 8,
          "FPT_ITA.1.1": 1,
          "FPT_ITC.1": 22,
          "FPT_ITC.1.1": 1,
          "FPT_ITI": 1,
          "FPT_ITI.1": 17,
          "FPT_ITI.1.1": 1,
          "FPT_ITI.1.2": 1,
          "FPT_STM.1": 22,
          "FPT_STM.1.1": 1,
          "FPT_TRP.1": 1
        },
        "FTP": {
          "FTP_TRP.1": 9,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 4
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 6
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 9
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 11
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BoozAllenHamilton": {
          "Booz Allen Hamilton": 121
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "FI": {
          "malfunction": 2
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2009-07-004": 1
        },
        "RFC": {
          "RFC 3602": 2,
          "RFC 4253": 3,
          "RFC 4432": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 5
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 7
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20110524134646",
      "/Creator": "Microsoft\u00ae Office Word 2007",
      "/ModDate": "D:20110524134646",
      "/Producer": "Microsoft\u00ae Office Word 2007",
      "pdf_file_size_bytes": 1349219,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 119
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_pke_v2.8.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10426-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL2+",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10426-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "65244c51c7ae83b04060d6b88ec55456cf5c57198a6ea17c44cfd71d04ba82a7",
      "source_hash": "d5fab5ba8b84a13d31d50462b800b6972888e9107dee9ab946a1ee1cbe770ad4",
      "txt_hash": "ab2e58a222de6294fda68bdd2f69f07a6307216ef1f5705fb8c4833fa32e8e46"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "fd10e47cd4ced637f3d7051074dd2f121093f09a9b45bde110d32d5a86bf8852",
      "source_hash": "057ab1a14be9532be19874172068704698a7da5cdbafc2fd539c4762e22ba85a",
      "txt_hash": "dd112b5d28035227c82950d6ab38b089fc8d297b386eb34cc80e601f6b1b9c05"
    }
  },
  "status": "archived"
}